table.tabtable-rs_zvnsevkt  { border-width: 1px;
border-color: #313131;
border-style: solid; } 
table.tabtable-rs_zvnsevkt tr, table.tabtable-rs_zvnsevkt tr td.tabcol  { border: none; } 
table.tabtable-rs_zvnsevkt  { 
border-collapse:collapse;width:100%;background-color:#ffffff;}
table.tabtable-rs_zvnsevkt tr.tabrow td.tabcol  { 
text-align: center;font-style: normal;font-weight: normal;padding: 5px;background-color: transparent;}
table.tabtable-rs_zvnsevkt tr:nth-child(even) td.tabcol, table.tabtable-rs_zvnsevkt tr:nth-child(even) td  { 
font-style: normal;font-weight: normal;background-color:#f2f2f2;}
table.tabtable-rs_zvnsevkt tr.tabrow:hover td.tabcol, table.tabtable-rs_zvnsevkt tr.tabrow:hover td  { 
font-style: normal;font-weight: normal;color: #111;background-color:#d8d8d8;}
table.tabtable-rs_zvnsevkt tr.tr_hb1 td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_hb1:hover td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_hb1 td.tabcol:hover  { 
text-align: center;font-style: normal;font-weight: normal;color: #ffffff;background-color:#7f7f7f;}
table.tabtable-rs_zvnsevkt tr.tr_ht2 td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_ht2:hover td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_ht2 td.tabcol:hover  { 
text-align: center;vertical-align: top;font-style: normal;font-weight: bold;color: #ffffff;background-color:#7f7f7f;}
table.tabtable-rs_zvnsevkt tr.tr_ht1 td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_ht1:hover td.tabcol, table.tabtable-rs_zvnsevkt tr.tr_ht1 td.tabcol:hover  { 
text-align: center;vertical-align: top;font-style: normal;font-weight: bold;color: #ffffff;background-color:#7f7f7f;}
